/*
 Copyright 2007-2020 Kvalitníkód.cz
*/

* {
 padding: 0;
 margin: 0;
 border: none;
}
body, input, select, textarea, button, .btn {
 font-family: Arial, Helvetica, sans-serif;
}
body {
 background: #d9d9d9;
 font-size: 14px;
 text-align: left;
 line-height: 1.4em;
 color: #474747;
 text-align: center;
 min-width: 320px;
}
header, nav, section, article, aside, footer { display: block; }
h1, h2, h2.h1, h3 {
 font-size: 1.2em;
 font-weight: bold;
 color: #222222;
 text-align: left;
 line-height: 1.2em;
 margin: 17px 0 14px 0;
 border-bottom: 2px solid #6fa9e4;
}
h1 {
 text-transform: uppercase;
 margin-top: 0;
}
h2, h3 {
 color: #474747;
 font-size: 16px;
 line-height: 1.45em;
 margin-bottom: 3px;
 border: 0px none;
}
a {
 color: #0000ff;
 text-decoration: underline;
}
a:hover {
 text-decoration: none;
}
ul {
 margin: 0 0 20px 8px;
}
ul li {
 background: url('../img/point.png') no-repeat left 6px;
 text-align: left;
 list-style-type: none;
 padding: 0 18px 0 17px;
 margin: 0 0 7px 0;
}
ul.inline {
 float: left;
 display: block;
 width: 100%;
 margin: 0;
 padding: 0;
}
ul.inline li {
 float: left;
 background: transparent;
 display: inline-block;
 padding: 0;
 margin: 0;
}
ul.tabs li {
 margin: 0 0.75em 0.5em 0;
}
ul.tabs li a {
 text-decoration: none;
 font-size: 1.35em;
 color: #989898;
}
ul.tabs li a.active {
  color: #353535;
}
p {
 text-align: justify;
 margin-bottom: 1em;
}
.input, select, textarea {
 background: #ffffff;
 color: #181818;
 font-size: 14px;
 border: 1px solid #6f9ff1;
 padding: 4px 7px;
}
textarea {
 overflow: auto;
 padding: 5px 7px;
}
.input:focus, select:focus, textarea:focus {
 border-color: #3d73cf;
}
input.error, select.error, textarea.error {
 border-color: #ec4646;
}
select {
 height: 27px;
 padding-right: 3px;
}
button::-moz-focus-inner {
 padding: 0;
 border: 0;
}
table {
 width: 100%;
 border-collapse: collapse;
}
fieldset legend {
 float: left;
 display: inline-block;
 width: 100%;
 margin: 0 0 10px 10px;
}
.image img {
 height: auto;
 max-width: 100%;
}
.bold, .btn.bold {
 font-weight: bold;
}
.small {
 font-size: 12px;
}
.normal, .btn.normal {
 font-size: 14px;
}
.btn {
 background: #dedede;
 display: inline-block;
 color: #222222;
 font-size: 13px;
 font-weight: normal;
 text-decoration: none;
 text-align: center;
 padding: 5px 9px 4px 9px;
 border: 1px solid #a7a7a7;
 overflow: visible;
 white-space: nowrap;
 cursor: hand;
 cursor: pointer;
}
.btn:active {
 outline: 0px none;
}
.btn-primary, .btn.active {
 background: #ffdead;
 font-size: 13px;
 border: 1px solid #ffb343;
}
.btn.normal {
 padding: 6px 10px 5px 10px;
}
.btn:hover, .btn:active {
 background: #ececec;
 border-color: #999999;
}
.btn-primary:hover, .btn.active:hover, .btn-primary:active, .btn.active:active {
 background: #ffdead;
 border-color: #ffb343;
}
.input-block, .select-block, .btn-block, .textarea-block {
 width: 95%;
 padding-left: 2.5%;
 padding-right: 2.5%;
}
.input-small {
 width: 55px;
}
button.btn-block, input.btn-block {
 width: 100%;
}
.textarea-block {
 resize: vertical;
}
.center {
 text-align: center;
}
.top, iframe, .ranktab td.logo img {
 vertical-align: top;
}
.middle, .box-form img, img.link {
 vertical-align: middle;
}
.block-center, .box-form, .box-center, .box-img-center, iframe {
 display: inline-block;
 margin-left: auto;
 margin-right: auto;
}
.clr {
 clear: both;
 font-size: 0;
 height: 0;
 line-height: 0;
}
.hide, .nodisplay, fieldset legend {
 display: none;
}

#wrapper {
 background: #ffffff;
 display: inline-block;
 width: 890px;
 margin: 1.65em auto;
 position: relative;
}
header {
 background: #eeeeee url('../img/bg_header.jpg') repeat-x;
 text-align: left;
 padding: 13px 35px 12px 12px;
 position: relative;
 z-index: 10;
}
#logo {
 float: left;
 width: 50%;
}
header cite {
 float: right;
 width: 50%;
 text-align: right;
 color: #575757;
 font-style: italic;
 font-size: 18px;
 margin-top: 25px;
}
nav {
 color: #ffffff;
 height: 26px;
 line-height: 26px;
 border-top: 2px solid #346699;
 border-bottom: 2px solid #346699;
 position: relative;
}
nav ul li, nav a {
 font-size: 13px;
}
nav ul li a, nav a {
 float: left;
 display: inline-block;
 font-weight: bold;
 color: #ffffff;
 text-decoration: none;
 width: auto;
 height: 26px;
 line-height: 26px;
 padding: 0 13px;
 border-color: #346699;
 border-right: 1px solid #346699;
}
nav ul li a:hover, nav ul li.active a, nav a:hover, nav a.active {
 background-color: #5a85d6;
 background-position: 0 -25px;
}
#show-menu img {
 float: left;
 margin: 4px 10px 0 0;
}
#main {
 background: url('../img/bg_main.gif') repeat-x center top;
 padding: 31px 20px 16px 20px;
}
#content {
 float: left;
 margin-right: 204px;
 width: calc(100% - 204px);
}
#sidebar {
 float: right;
 width: 180px;
 margin-left: -180px;
}
footer {
 width: 100%;
 border-top: 1px solid #5e98d3;
 padding-top: 13px;
 margin: 20px auto 0 auto;
}

.box, .box-highlight, .box-form {
 background: #e8f0f7;
 padding: 10px;
 margin-bottom: 15px;
}
.box-error {
 background: #ffdfdf;
}
.box-highlight {
 background: #dff4f9;
}
.box-highlight a.extension {
 display: block;
 color: #000000;
 font-weight: bold;
 text-decoration: none;
}
.box-highlight a.extension:hover {
 text-decoration: underline;
}
.box-highlight a.extension img {
 float: left;
 vertical-align: middle;
}
.box-form, .box-center, .box-img-center {
 text-align: left;
 width: 100%;
 max-width: 500px;
}
.box-form {
 background: #f2f6fb;
 padding: 15px 0;
 margin-top: 0.75em;
 margin-bottom: 0.5em;
}
.box-form .inner {
 padding: 0 10px;
}
.box-form td.col-input {
 width: 58%;
 padding-right: 4px;
}
.box-form td.col-label {
 text-align: right;
 width: 17%;
 padding-right: 0.5em;
}
.box-img-center {
 text-align: center;
 max-width: 450px;
 margin-top: 1em;
}
.box-img-center img {
 margin: 0 1px 1px 1px;
}
.box-left, .box-right {
 display: inline-block;
 width: 300px;
 min-height: 250px;
 margin: 25px 10px 10px;
}
.ranktab {
 background-color: #e8edff;
 max-width: 409px;
 height: 67px;
 padding: 20px;
 margin: 15px auto 25px auto;
 border: 1px solid #6e9fd1;
}
.ranktab td {
 color: #000000;
 font-size: 2em;
 text-align: center;
 padding: 5px;
 border-right: 1px dashed #6e9fd1;
}
.ranktab td.logo {
 font-size: 1.15em;
 width: 46%;
 padding-left: 8px;
 padding-right: 8px;
}
table.result {
 text-align: left;
 margin-bottom: 1.5em;
}
table.result textarea {
 height: 67px;
 border-color: #888888;
 overflow-y: scroll;
 overflow-x: hidden;
}
table.result .td100 {
 width: 100px;
}
table.captcha {
 margin-top: 10px;
}
img.link {
 margin-right: 7px;
}
a.fcbimg img {
 display: inline-block;
 padding: 0 1px 2px 1px;
}
a.fcbimg:hover img {
 padding: 2px 1px 0 1px;
}
#url_adr {
 background: #ededed;
 color: #151515;
 border: 1px solid #cccccc;
}
#rank-icons {
 line-height: 1.2em;
}
#loader {
 visibility: hidden;
 width: 28px;
 height: 30px;
 padding-left: 2px;
}
#shoutboard iframe {
 width: 100%;
 height: 475px;
}
#hpclanky {
 float: left;
 width: 100%;
 max-width: 295px;
 padding-left: 0;
}
#hpclankyobsah ul li {
 display: block;
 float: none;
 width: auto;
}
.clanky {
 text-align: left;
}
.clanky .zdroj {
 color: #757575;
}
.clanky a {
 display: inline-block;
 line-height: 20px;
 padding-left: 22px;
 margin-bottom: 4px;
}
.clanky a.cn130 { background: url('../img/favicons/cn130.gif') no-repeat 0 1px; }
.clanky a.m404 { background: url('../img/favicons/404m.gif') no-repeat 0 1px; }
.clanky a.domek { background: url('../img/favicons/domecekzkaret.gif') no-repeat 0 1px; }
.clanky a.blog { background: url('../img/favicons/blog.gif') no-repeat 0 2px; }
.clanky a.fullt { background: url('../img/favicons/sblog.gif') no-repeat 0 1px; }
.clanky a.webtrh { background: url('../img/favicons/webtrh.gif') no-repeat 0 1px; }
.clanky a.webfair { background: url('../img/favicons/webfair.gif') no-repeat 0 1px; }
.clanky a.webdeal { background: url('../img/favicons/webdeal.gif') no-repeat 0 1px; }
.clanky a.lpitr { background: url('../img/favicons/lukaspitra.gif') no-repeat 0 1px; }

ul#social {
 width: auto;
 position: absolute;
 left: 100%;
 top: 13px;
 z-index: 9;
}
ul#social li {
 clear: both;
 margin-bottom: 8px;
}
ul#social a {
 display: inline-block;
 color: #ffffff;
 width: 25px;
 height: 25px;
 vertical-align: top;
 border: 1px solid #eeeeee;
 position: relative;
 margin-left: -1px;
}
ul#social a.facebook {
 background-color: #3b5998;
 border-color: #254588;
}
ul#social a.googleplus {
 background-color: #d95333;
 border-color: #963024;
}
ul#social a:hover {
 padding-left: 4px;
}

#bookmark-it {
 margin: 0.5em 0 1em 0;
}
#bookmark-it .social {
 background:url('../img/like-buttons.png') no-repeat;
 display: inline-block;
 position: relative;
 margin: 0 10px;
 vertical-align: top;
 height: 20px;
 line-height: 20px;
 text-indent: 200px;
 overflow: hidden;
}
#bookmark-it a.facebook {
 width: 91px;
}
#bookmark-it a.facebook:hover {
 background-position: 0 -20px;
}
#bookmark-it a.twitter {
 background-position: 0 -40px;
 width: 59px;
}
#bookmark-it a.twitter:hover {
 background-position: 0 -60px;
}
#bookmark-it a.gplus {
 background-position: 0 -80px;
 width: 32px;
}
#bookmark-it a.gplus:hover {
 background-position: 0 -100px;
}

/* CSS3 STYLES */
a, button, .btn, a.fcbimg img {
 -moz-transition: all 0.15s linear 0s;
 -webkit-transition: all 0.15s linear 0s;
 transition: all 0.15s linear 0s;
}
.no-transition, #bookmark-it a {
 -moz-transition: none;
 -webkit-transition: none;
 transition: none;
}
.rounded, .box, .box-highlight, .box-form {
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
}
#wrapper {
 -webkit-box-shadow: 0 0 12px rgba(0,0,0,0.7);
 -moz-box-shadow: 0 0 12px rgba(0,0,0,0.7);
 box-shadow: 0 0 12px rgba(0,0,0,0.7);
}
ul#social li {
 -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);
 -moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);
 box-shadow: 0 0 8px rgba(0,0,0,0.5);
}
nav, nav ul li a, nav a {
 background: #4181c2;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQxODFjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzVlOThkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzQ0ODdjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NzhkZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top, #4181c2 0%, #5e98d3 50%, #4487ca 51%, #478dd3 100%);
 background: -webkit-linear-gradient(top, #4181c2 0%,#5e98d3 50%,#4487ca 51%,#478dd3 100%);
 background: linear-gradient(to bottom, #4181c2 0%,#5e98d3 50%,#4487ca 51%,#478dd3 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4181c2', endColorstr='#478dd3',GradientType=0 );
}
nav ul li a:hover, nav ul li.active a, nav a:hover, nav a.active {
 background: #3d6dc6;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkNmRjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzVhODVkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzQwNzJjZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0Mjc2ZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top, #3d6dc6 0%, #5a85d6 50%, #4072ce 51%, #4276d7 100%);
 background: -webkit-linear-gradient(top, #3d6dc6 0%,#5a85d6 50%,#4072ce 51%,#4276d7 100%);
 background: linear-gradient(to bottom, #3d6dc6 0%,#5a85d6 50%,#4072ce 51%,#4276d7 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d6dc6', endColorstr='#4276d7',GradientType=0 );
}
ul#social li a:before {
 content: "";
 display: inline-block;
 width: 4px;
 height: 100%;
 padding-bottom: 8px;
 margin-left: -4px;
 position: absolute;
 left: 0;
 top: -4px;
 overflow: hidden;
 z-index: 10;
 -webkit-box-shadow: 0 0 9px rgba(0,0,0,0.5);
 -moz-box-shadow: 0 0 9px rgba(0,0,0,0.5);
 box-shadow: 0 0 9px rgba(0,0,0,0.5);
}
.btn {
 -moz-box-shadow: inset 0 1.85em 1.4em -0.75em rgba(255, 255, 255, 0.7);
 -webkit-box-shadow: inset 0 1.85em 1.4em -0.75em rgba(255, 255, 255, 0.7);
 box-shadow: inset 0 1.85em 1.4em -0.75em rgba(255, 255, 255, 0.7);
}
.btn:hover, .btn:active, #search .btn:hover, #search .btn:active {
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
}
.btn-primary, .btn.active {
 -moz-box-shadow: inset 0 1.85em 1.4em -0.75em #ffebca;
 -webkit-box-shadow: inset 0 1.85em 1.4em -0.75em #ffebca;
 box-shadow: inset 0 1.85em 1.4em -0.75em #ffebca;
}
.btn-primary:hover, .btn-primary:active, .btn.active:hover, .btn.active:active {
 -moz-box-shadow: inset 0 -1.85em 1.4em -0.75em #ffebca;
 -webkit-box-shadow: inset 0 -1.85em 1.4em -0.75em #ffebca;
 box-shadow: inset 0 -1.85em 1.4em -0.75em #ffebca;
}

/* RESPOSIVITY */
@media (max-width: 940px) {
 #wrapper {
   width: 93.5%;
   margin: 1.3em 4.5% 1.3em 2%;
 }
 #hpclanky {
   max-width: none;
 }
}

@media (max-width: 840px) {
 #hpclanky {
   max-width: none;
   margin-left: 0;
   margin-right: 0;
 }
}

@media (min-width: 751px) {
 nav ul.inline {
   display: block !important;
 }
}

@media (max-width: 750px) {
 #show-menu {
   display: inline-block !important;
 }
 nav ul.inline {
   display: none;
   position: absolute;
   left: 0;
   top: 28px;
   z-index: 100;
   width: 50%;
   -webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
   -moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
   box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
 }
 nav ul.inline li {
   width: 100%;
 }
 nav ul.inline li a {
   float: none;
   background: #4181c2;
   display: block;
   border-bottom-style: solid;
   border-bottom-width: 1px;
 }
 nav ul.inline li a:hover, nav ul.inline li.active a {
   background: #3d6dc6;
 }
}

@media (max-width: 640px) {
 .box, .box-highlight, header cite, ul#social li a:before {
   display: none;
 }
 #content .box {
   display: block;
 }
 .ranktab {
   margin-top: 10px;
   margin-bottom: 18px;
 }
 nav ul.inline li a, nav, nav a {
   background: #4181c2;
 }
 nav a.active, nav a:hover {
   background: #3d6dc6;
 }
 #logo {
   width: 80%;
 }
 #wrapper {
   width: 100%;
   margin: 0;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
 }
 #content {
   width: 100%;
   margin-right: 0;
   margin-bottom: 1em;
 }
 #sidebar {
   width: 100%;
   margin-left: 0;
 }
 #shoutboard {
   display: block;
 }
 #shoutboard iframe {
   height: 250px;
 }
 ul#social {
   left: auto;
   right: 0;
   z-index: 20;
 }
 ul#social li {
   clear: none;
   margin-right: 12px;
 }
 ul#social a:hover {
   padding-left: 0;
 }
}

@media (max-width: 600px) {
 .box-right {
   margin-top: 10px;
 }
 header {
   padding-left: 8px;
 }
 #main {
   padding-left: 15px;
   padding-right: 15px;
 }
}

@media (max-width: 550px) {
 .box-form td.col-label {
   display: none;
 }
 fieldset legend {
   display: inline-block;
 }
}

/* PRINT STYLES */
@media print {
 * { padding: 0; margin: 0; border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
 li { background: none; list-style-type: circle; }
 th, strong { font-weight: bold; }
 body { background: #ffffff; }
}